body:not(.custom-background-image)::before, body:not(.custom-background-image)::after { display:none; }
.site { margin:0px auto; }
body, html { background:#fff;}
body, html,* { font-family: 'Roboto', sans-serif; font-size:17px; font-weight:400; color:#2f2f2f; line-height:normal; }
*, *::before, *::after { box-sizing: border-box;}
a, a:focus, a:hover, img { text-decoration:none; outline:none; }
img { max-width:100%; height:auto;}
.custom-logo { max-width:100%;}
.fullwidth { width:100%;}
.site-main, .site-main > article { clear:both; text-align:center; padding-bottom:20px;}
.site-header, .site-content, .site-footer { padding:0px; clear:both; margin:auto;}
.site-inner { max-width:100%;  width:100%; }
#main-content .content-area, .container { clear:both; float:none; max-width:1230px; margin:auto; padding-left:15px; padding-right:15px; width:100%; }
.clearfix { clear:both; display:block; height:1px; width:100%;}
.footer-inn-con, .site-header-main, .site-main, .content-area { clear:both; float:none; max-width:1230px; margin:auto; padding-left:15px; padding-right:15px; width:100%; }

.entry-header, .post-thumbnail, .entry-content, .entry-summary, .entry-footer, .comments-area, .image-navigation, .post-navigation, .page-header, .page-content, .content-bottom-widgets {
	margin-left:auto; margin-right:auto;}
.menu-toggle {  border: 1px solid #d1d1d1;  font-size:16px;  margin:10px 0px;  padding:10px;}
.entry-title  { margin: 0 auto 30px; padding: 0 10px 30px; text-align:center; color:#545454; font-size:40px; font-weight:400; font-family: 'Roboto', sans-serif; position:relative; }
.entry-title:before { content:""; background:#00a5e2;   height:5px; position:absolute; bottom:0px; left:47%; right:47%; }
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6{ color:#545454;font-family: 'Roboto', sans-serif; position:relative; }
h1, .h1{font-size:34px;font-weight:500; margin-bottom:20px;}
h2, .h2{font-size:30px; font-weight:500;  margin-bottom:15px;}
h3, .h3{font-size:26px; font-weight:400;  margin-bottom:10px;}
h4, .h4{font-size:22px;}
h5, .h5{font-size:18px;}

.widget .widget-title { margin-bottom:15px;}

.list-style-blue, .list-style-blue ul{clear:both;list-style:none;margin:10px auto;padding:0px;color:#001839;font-size:16px;font-family:'Raleway', sans-serif;}
.list-style-blue a:link, .list-style-blue a:visited, .list-style-blue ul a, .list-style-blue ul a:visited{color:#001839;}
.list-style-blue li{list-style:none;margin:10px auto;padding:5px;position:relative;}
.list-style-blue li:before{content:"\f105";font-size:20px;font-family:FontAwesome;color:#001839;position:absolute;left:0px;}
.list-style-blue li li:before{content:"\f101";font-size:16px;}
.list-style-blue > li{padding:0px 10px 0px 15px;}
.list-style-blue > li li{margin-left:5px;padding:0px 10px 0px 15px;font-size:13px;}
.list-style-new, .list-style-new ul{clear:both;list-style:none;margin:10px auto;padding:0px;color:#001839;font-size:16px;font-family:'Raleway', sans-serif;}
.list-style-new li{list-style:none;margin:10px auto;padding:5px;position:relative;}
.list-style-new li:before{content:"\f105";font-size:20px;font-family:FontAwesome;color:#001839;position:absolute;left:0px;}
.list-style-new li li:before{content:"\f101";font-size:16px;}
.list-style-new > li{padding:0px 10px 0px 15px;}
.list-style-new > li li{margin-left:5px;padding:0px 10px 0px 15px;font-size:13px;}
.list-style-new.square li:before{content:"";width:6px;height:6px;top:8px;}
.list-style-new.square li li:before{content:"";width:5px;height:5px;left:2px; }
.list-style-new.circle li:before{content:"";width:8px;height:8px;top:8px; background:#00a5e2; border-radius: 4px;}
.list-style-new.circle li li:before{content:"";width:5px;height:5px;left:2px; background:#00a5e2; border-radius: 4px;}
.list-style-new.lightblue, .list-style-new.lightblue li, .list-style-new.lightblue li:before{color:#7fabe3;}
.list-style-new.blue, .list-style-new.blue li, .list-style-new.blue li:before{color:#001839;}
.list-style-new.red, .list-style-new.red li, .list-style-new.red li:before{color:#ee2e24;}
.list-style-new.yellow, .list-style-new.yellow li, .list-style-new.yellow li:before{color:#f0ad4e;}
.list-style-new.green, .list-style-new.green li, .list-style-new.green li:before{color:#5cb85c;}
.list-style-new.white, .list-style-new.white li, .list-style-new.white li:before{color:#fff;}
.list-style-new.square.lightblue li:before{background:#7fabe3;}
.list-style-new.square.lightblue li li:before{background:#7fabe3;}
.link-red, .link-red a:link, .link-red a:hover, .link-red a:focus, .link-red a:visited{color:#ee2e24;}
.link-gray, .link-gray a:link, .link-gray a:hover, .link-gray a:focus, .link-gray a:visited{color:#424242;}
.link-white, .link-white a:link, .link-white a:hover, .link-white a:focus, .link-white a:visited{color:#fff;}
.link-blue, .link-blue a:link, .link-blue a:hover, .link-blue a:focus, .link-blue a:visited{color:#001939;}
.link-black, .link-black a:link, .link-black a:hover, .link-black a:focus, .link-black a:visited{color:#424242;}
.link-lightblue, .link-lightblue a:link, .link-lightblue a:hover, .link-lightblue a:focus,.link-lightblue a:visited{color:#0b4795;}

.number { clear:both; padding:0px; margin:0px auto; }
.number li { clear:both; padding:0px 20px 0px 45px; margin:0px 0px 50px; list-style:none; counter-increment: step-counter; position:relative;}
.number li:before {content: counter(step-counter); position:absolute; left:0px; top:0px; text-align:center; font-size:18px; background-color:#00a5e2; color: white; font-weight: bold; padding:8px 0px 0px; width:35px; height:35px; 
	border-radius:30px; -moz-border-radius:30px; -webkit-border-radius:30px;}

.btn-red, .btn-black, .btn-blue, .btn-lightblue, .btn-lightblue, .btn-yellow, .btn-gray{background:#ef443d;border-color:#ef443d;color:#ffffff;font-family:"Raleway",sans-serif;font-size:15px;font-weight:100;height:auto;line-height:normal;overflow:hidden;padding:10px 20px 9px;position:relative;text-transform:uppercase;}
.btn-red, .btn-red:link, .btn-red:visited{background:#ef443d;border-color:#ef443d;color:#fff;}
.btn-red:hover{background:#f9544d;border-color:#f9544d;color:#fff;}
.btn-black, .btn-black:link, .btn-black:visited{background:#000000;border-color:#000000;color:#fff;}
.btn-black:hover{background:#333;border-color:#333;color:#fff;}
.btn-blue, .btn-blue:link, .btn-blue:visited{background:#001939;border-color:#001939;color:#fff;}
.btn-blue:hover{background:#112d50;border-color:#112d50;color:#fff;}
.btn-lightblue, .btn-lightblue:link, .btn-lightblue{background:#7fabe3;border-color:#7fabe3;color:#fff;}
.btn-lightblue:hover{background:#accef8;border-color:#accef8;color:#fff;}
.btn-yellow, .btn-yellow:link, .btn-yellow:visited{background:#f0ad4e;border-color:#f0ad4e;color:#333;}
.btn-yellow:hover{background:#fabd66;border-color:#fabd66;}
.btn-gray, .btn-gray:link, .btn-gray:visited{background:#434343;border-color:#434343;color:#fff;}
.btn-gray:hover{background:#5c5b5b;border-color:#5c5b5b;color:#fff;}
.btn.btn-sm{font-size:13px!important;line-height:1.5;padding:5px 10px !important;}
.btn.btn-lg{font-size:18px!important;line-height:1.33333;padding:10px 16px!important;}

.btn, .btn-white { padding:10px 20px; line-height:normal; text-transform:uppercase; color:#555555; background:#efefef; font-size:15px; font-family: 'Roboto', sans-serif;
	-moz-border-radius:50px; -webkit-border-radius:50px; border-radius:50px; border:none;  }
.btn, .btn-white, .btn:visited, .btn-white:visited, .btn a, .btn-white a {  color:#555555; position:relative; z-index:111; }
.btn:hover, .btn-white:hover {  color:#555555; background:#f5f5f5;}

.btn-blue-1, .btn-blue-1:visited { background:#005a8d; color:#fff; }
.btn-blue-1:hover { background:#0e70a8; color:#fff;}

.btn-blue-2, .btn-blue-2:visited { background:#009dd7; color:#fff; }
.btn-blue-2:hover { background:#0e70a8; color:#fff;}

.btn-green, .btn-green:visited { background:#8dba36; color:#fff; }
.btn-green:hover { background:#a4d448; color:#fff;}


[class^="sicon-"],
[class*=" sicon-"] {  display: inline-block;  width: 16px;  height: 16px;  line-height: 14px;  vertical-align: text-top;  background-image: url(images/siteicons.png);
  background-position: 14px 14px;  background-repeat: no-repeat;
}

.sicon-esta { width:100px; height:100px; background-position:0px 0px; }
.sicon-del-ass { width:100px; height:100px; background-position:-110px 0px; }
.sicon-pro-rec { width:100px; height:100px; background-position:-215px 0px; }


.text-center { text-align:center;}
.text-left { text-align:left;}
.text-right { text-align:right;}

.main-navigation { margin:auto;}
#site-header-menu .primary-menu, #site-header-menu .primary-menu a { text-transform:uppercase; color:#2f2f2f; font-size:17px; font-weight:700; }
#site-header-menu .primary-menu a, #site-header-menu .primary-menu a:visited, #site-header-menu .primary-menu a:focus {  color:#2f2f2f; }
#site-header-menu .primary-menu .current-menu-item > a, #site-header-menu .primary-menu .current-menu-ancestor > a { font-weight:700; color:#0088bb;}
#site-header-menu .primary-menu li:hover a, #site-header-menu .primary-menu li a:focus { font-weight:700; color:#0088bb; }
#site-header-menu .primary-menu li { float:left; padding:0px 0px; margin:5px 0px 5px 30px; border-bottom:solid 2px #fff; position:relative;}
#site-header-menu .primary-menu li a { padding:5px 0px;}
#site-header-menu .primary-menu li:hover, #site-header-menu .primary-menu li.current-menu-item { border-color:#c4c4c4;}

#site-header-menu .primary-menu li.contact, #site-header-menu .primary-menu li.contact a { color:#fff; background:#8dba36;  }
#site-header-menu .primary-menu li.contact { padding:5px 20px; margin-top:0px;  border-radius: 50px; -moz-border-radius: 50px; -webkit-border-radius: 50px;}
#site-header-menu .primary-menu li.contact, #site-header-menu .primary-menu li.contact:hover { border:none; }
#site-header-menu .primary-menu li.contact:hover, #site-header-menu .primary-menu li.contact:hover a { color:#fff; background:#00a5e2; }

#site-header-menu .primary-menu li.callus a { position:relative; padding-left:45px; }
#site-header-menu .primary-menu li.callus a:before { content: "\f095"; font-family: 'FontAwesome'; padding:5px 10px 3px; position:absolute; top:-3px; left:0px; font-size:22px; color:#fff; background:#00a5e2; 
	border-radius: 50px; -moz-border-radius: 50px; -webkit-border-radius: 50px;}
#site-header-menu .primary-menu li.callus, #site-header-menu .primary-menu li.callus:hover { border:none;}

.banner-top-con { clear:both; float:left; margin:0px auto 60px; width:100%; overflow:hidden; position:relative; }
.banner-top-con .nivo-caption { left:auto; right:10%;  bottom:35%; width:35%;  text-align:left; font-family: 'Roboto', sans-serif; font-size:40px; font-weight:400; color:#fff; line-height:normal;  background:none; opacity:1;}
.banner-top-con .nivo-caption .big { width:100%; display:block; font-family: 'Roboto', sans-serif; font-size:40px; font-weight:400; color:#fff; line-height:normal; }
.banner-top-con .nivo-caption .small { clear:both; float:none; display:block; margin:10px auto 10px; width:100%; font-family: 'Roboto', sans-serif; font-size:16px; font-weight:400; color:#fff; line-height:normal;}
.banner-top-con .nivo-caption .btn {clear: both; display:block; float:none;  margin: 20px auto 0; border:none;}

.banner-top-con .post-thumbnail { margin:0px auto;}
.home-top-ser-con { clear:both; float:left; margin:60px auto; width:100%;}
.home-top-ser-con, .home-top-ser-con p  {    color:#545454; font-size:16px; line-height:normal;}
.home-top-ser-con .ser-inn-con { float:left; padding:0px 25px; width:33.33%; text-align:center;}
.home-top-ser-con .iconbox { margin:0px auto;  width:100px; height:100px; background-color:#009dd7; -moz-border-radius:50px; -webkit-border-radius:50px; border-radius:50px; }
.home-top-ser-con .title { clear:both; float:left; margin:10px auto; color:#545454; font-size:20px; width:100%;}
.home-top-ser-con .text { clear:both; display:inline-block; min-height:130px;}
.home-top-ser-con .view-all {    clear: both; float: left; margin:60px auto; position: relative; text-align: center;  width: 100%; position:relative;}
.home-top-ser-con .view-all:before { content:""; width:auto; height:1px; left:2%; right:2%; top:49%; position:absolute; z-index:0; background:#d0d0d0; }


.home-bus-cha-con { clear:both; float:left; padding:65px 0px; width:100%; background:#f5f5f5 url(images/bg-bus-challenges.jpg) no-repeat right top;}
.home-pro-man-con { clear:both; float:left; padding:65px 0px 10px; width:100%; background:#fff; }
.home-pro-man-con .con-heading { clear:both; margin:0px auto 20px; text-align:center; font-size:30px; color:#545454;}

.home-pro-man-con .widget { float:left; padding:140px 30px 15px 30px; width:33.33%; text-align:left; background:#f5f5f5; border:solid 5px #fff; min-height:310px; position:relative;}
.home-pro-man-con .widget .widget-title { margin-bottom:10px; font-size:20px; text-transform: none;}
.home-pro-man-con .widget:hover { background-color:#f9f9f9;}
.home-pro-man-con .widget:after { content:""; width:100px; height:100px; position:absolute; top:35px;}
.home-pro-man-con #text-5:after { background:url(images/siteicons.png) no-repeat; background-position:-5px -370px; }
.home-pro-man-con #text-6:after { background:url(images/siteicons.png) no-repeat; background-position:-125px -370px; }
.home-pro-man-con #text-7:after { background:url(images/siteicons.png) no-repeat; background-position:-235px -370px; }

.home-bus-cha-con .space-right { clear:both; float:left; padding:0px 55% 0px 0px; width:100%; }
.home-footer-contact-con {clear:both; float:left; padding:65px 0px; width:100%; background:#f5f5f5; font-size:30px; font-family: 'Roboto', sans-serif;}

.home-footer-contact-con, .home-footer-contact-con p { font-size:30px; font-weight:500; text-align:center; color:#545454; }

.aboutpage-footer-con { clear:both; float:left; margin:60px auto 0px; padding:65px 0px; width:100%; text-align:center; background:#f5f5f5 url(images/bg-aboutpage-footer.jpg) no-repeat left top; background-size:auto 100%;}
.aboutpage-footer-con .container { padding-left:35%; text-align:center;}
.services-page { clear:both; float:left; width:100%; padding-bottom:60px;}
.services-page .number { clear:both; float:left; margin:20px 0px 0px;}
.services-page .number li { margin-bottom:20px;}

.services-page .grid { clear:both; float:left; padding:0px 50px 0px 50px; margin:10px auto; width:100%; background:#fafafa; text-align:left; }
.services-page .grid .title-sub { display:inline-block; margin:0px 20px 20px 0;}
.servicespage-mid-con { clear:both; float:left; margin:60px auto 60px; padding:65px 0px; width:100%; text-align:left; background:#f5f5f5 url(images/bg-servicespage-approach.jpg) no-repeat right top; background-size:auto;}
.servicespage-mid-con .container { padding-right:30%; text-align:left;}
.services-page .grid .alignleft { margin:0px 50px 0px -50px;}
.services-page .grid .alignright { margin:0px -50px 0px 50px;}


.mslogo {  bottom: 0;   font-size: 0;    height: 100px;    position: absolute;    right: 0;    width: 15%;    z-index: 9999; background:url(http://www.deliveryqa.com.au/wp-content/uploads/microsoft-logo.png) no-repeat center; background-size:100% auto;}
.site-footer { text-align:center; color:#fff; text-align:center;}
.menu-footermenu-container { clear:both; float:left; padding:25px 0px; margin:0px; width:100%; background:#005a8d;}
.menu-footermenu-container .footer-menu { margin:auto; padding:0px; list-style:none; display:table; width:auto; font-size:17px; font-family: 'Roboto', sans-serif; text-transform:uppercase;}
.menu-footermenu-container .footer-menu li { float:left; margin:12px; color:#85bfe0; }
.menu-footermenu-container .footer-menu, .menu-footermenu-container .footer-menu a, .menu-footermenu-container .footer-menu a:visited { color:#85bfe0;  }
.menu-footermenu-container .footer-menu li:hover a, .menu-footermenu-container .footer-menu li a:focus, .menu-footermenu-container .footer-menu li.current-menu-item > a, .menu-footermenu-container .footer-menu li.current-menu-item:visited > a { color:#fff;}

.footer-con-block { clear:both; float:left; padding:50px 0px; margin:0px; width:100%; background:#004f81; text-align:center;}
.footer-con-block .widget { clear:none; float:left; margin:auto; padding:15px 3%; border:none; width:33.33%; position:relative;}
.footer-con-block .widget:after { content:""; width:1px; top:0px; bottom:0px; right:0px; background:#0c6da2; position:absolute;}
.footer-con-block .widget:last-child:after { display:none;}
.footer-con-block .widget, .footer-con-block .widget p, .footer-con-block .textwidget { color:#acd1e6;  font-size:15px; font-family: 'Roboto', sans-serif; }
.site-footer .site-info { clear:both; float:left; padding:30px 0px; margin:0px; width:100%; background:#00497a; position:relative;}
.site-footer .site-info p { margin:auto; color:#5587a3; font-size:15px; font-family: 'Roboto', sans-serif;}
.site-footer .site-info a, .site-footer .site-info a:visited { color:#009dd7;}
div.wpcf7-validation-errors {   border: 1px solid #f7e700;  clear: both;}
div.wpcf7-mail-sent-ok 		{	border: 1px solid #398f14;  clear: both;}
div.wpcf7-mail-sent-ng 		{	border: 1px solid #ff0000;  clear: both;}
div.wpcf7-spam-blocked 		{	border: 1px solid #ffa500;  clear: both;}
div.wpcf7-validation-errors {	border: 1px solid #f7e700;  clear: both;}

.wpcf7-form {  color:#2f2f2f; font-size:15px; font-family: 'Roboto', sans-serif; line-height:normal; }
.wpcf7-form textarea { height:150px;}
.wpcf7-form .row { float:left; text-align:left; padding:10px; display:inline-block; position:relative;}
.wpcf7-form .row.small3 { width:33.33%;}
.wpcf7-form .row.small2 { width:50%;}
.wpcf7-form .row.big { width:100%;}
.wpcf7-form .row.submit { float:right; width:70%; position:relative;}
.wpcf7-form .row.submit .wpcf7-submit { float:right; width:95%;  margin: 0; padding: 29px 10px;}
.wpcf7-form .row.submit .ajax-loader  { float:left; margin:10px; position:absolute; left:0px; top:35%;}

@media screen and ( max-width:1280px) {
body, html, * {  font-size: 15px;}
.custom-logo-link { margin: 10px; max-width:45%;}
.entry-title::before { left: 15%; right: 15%;}
.entry-title  { margin: 0 auto 20px; padding: 0 10px 15px;  font-size:32px;}
.entry-title:before {height:3px;}
h1, .h1{font-size:30px; margin-bottom:15px;}
h2, .h2{font-size:26px; margin-bottom:10px;}
h3, .h3{font-size:22px; margin-bottom:7px;}
h4, .h4{font-size:20px;}
h5, .h5{font-size:17px;}
p{ margin: 0 0 15px;}
.banner-top-con .nivo-caption { left:5%; right:5%;  background: rgba(0, 0, 0, 0.2);}
.banner-top-con { margin-bottom:25px;}
.banner-top-con .nivo-caption { font-size:28px; 	bottom: 10px;    left: 20%;    right: 20%;    text-align: center;    top: auto;    width: auto;	}	
.banner-top-con .nivo-caption .small { text-align:center;}
.banner-top-con .nivo-caption .btn {}
.aboutpage-footer-con { margin:20px auto 0; padding:40px 0;}
.services-page .grid { padding:20px;}
.services-page .grid .alignleft { margin:0px 10px 10px 0px;}
.services-page .grid .alignright { margin:0px 0px 10px 10px;}
.wpcf7-form .row.submit {  width: 65%;}
.aboutpage-footer-con { background-position: -10% 0;  background-size: auto 100%; padding: 40px 0;}
.servicespage-mid-con {background-size:auto; background-position:165% 0px;}
.servicespage-mid-con .container { padding-right: 52%;}
}
@media screen and ( max-width:1200px) {}
@media screen and ( max-width:1080px) {
.servicespage-mid-con { background-position:250% 0px;}
}
@media screen and ( max-width:1050px) {}
@media screen and ( max-width:1024px) {
.footer-inn-con, .site-header-main, .site-main, .content-area {  padding-left: 5px;    padding-right: 5px;}
.home-top-ser-con { margin:25px auto;}
.home-top-ser-con .ser-inn-con {  border-top: 1px solid #ccc;  padding: 20px;  width: 100%;}
.home-top-ser-con .text { min-height:0px; margin-bottom:15px;}
.services-page { padding-bottom:30px;}
.home-bus-cha-con .space-right, .aboutpage-footer-con .container, .servicespage-mid-con .container {  background: rgba(255, 255, 255, 0.5); padding: 20px;  display: inline-block;}
.servicespage-mid-con { margin:25px auto;    padding:10px 10px;}
.home-bus-cha-con { padding:0px;}
.home-pro-man-con .con-heading { font-size:24px;}
.home-pro-man-con .widget {  border:0px solid #fff; margin:0px 0px 10px;  min-height: 0;  padding: 20px 30px 20px 110px; min-height:105px;  width: 100%;}
.home-pro-man-con .widget:after { height: 100px; left: 10px; top: 10px;}
.home-footer-contact-con { padding:25px;}
.footer-con-block { padding:30px 0px;}
.wpcf7-form .row.submit {  width:60%;}
}
@media screen and ( max-width:909px)  {
	#site-header-menu .primary-menu li {margin: 0 0 5px; padding: 6px 0 2px; width: 100%;  border: 1px solid #d1d1d1; border-width:0px 0px 1px;}
	#site-header-menu .primary-menu li:hover {  border-bottom:1px solid #d1d1d1; border-width:0px 0px 1px;}
	#site-header-menu .primary-menu li.contact  { clear: none; float: right;  margin: 5px 0; padding: 3px 10px; text-align: center; min-width:150px;  width:auto; }
	#site-header-menu .primary-menu li.contact a { width:100%;}
	#site-header-menu .primary-menu li.callus { clear: none;  float: left;  width: auto;}
	#site-header-menu .primary-menu li.callus a { padding-left: 35px; padding-top:3px;}
	#site-header-menu .primary-menu li.callus a:before { font-size:14px;  padding: 5px 8px 3px; top:1px;}
}
@media screen and ( max-width:980px)  {
.wpcf7-form .row.submit {  width:55%;}
.banner-top-con .nivoSlider img, .banner-top-con .post-thumbnail img { left: -25%;  width:150% !important;}
}
@media screen and ( max-width:800px)  {}
@media screen and ( max-width:770px)  {
.banner-top-con .nivo-caption .big { font-size:28px;}
.banner-top-con .nivo-caption .small { margin:5px auto;}
.footer-con-block .widget {  margin: 0 0 20px;  padding: 0 10% 20px;  width: 100%; border-bottom:solid 1px #0c6da2; }
.footer-con-block .widget:after { display:none;}
.footer-con-block .widget:last-child { border-bottom:0px; margin-bottom:0px; padding-bottom:0px;}
.menu-footermenu-container .footer-menu li { margin:8px; font-size:14px;}
}
@media screen and ( max-width:740px)  {
.services-page .grid .alignright,.services-page .grid .alignleft {  margin: auto auto 20px;  width: 100%;	}
.wpcf7-form .row.submit {  width:45%;}
.mslogo {  background: rgba(0, 0, 0, 0) url("http://www.deliveryqa.com.au/wp-content/uploads/microsoft-logo.png") no-repeat scroll center center / 30% auto;
  bottom: 0; float:left;  clear: both;  height: 80px;  position: relative;  right: 0; left:0px;  width: 100%;}

}
@media screen and ( max-width:667px)  {
.entry-title  { margin: 0 auto 10px; padding: 0 10px 10px;  font-size:26px;}
h1, .h1{font-size:26px; margin-bottom:10px;}
h2, .h2{font-size:22px; margin-bottom:7px;}
h3, .h3{font-size:19px; margin-bottom:5px;}
h4, .h4{font-size:17px;}
h5, .h5{font-size:15px;}
.home-footer-contact-con, .home-footer-contact-con p { font-size:22px;}
.wpcf7-form .row.submit {  width:35%;}
.banner-top-con .nivoSlider img, .banner-top-con .post-thumbnail img { left: -50%;  width: 200% !important;}
}
@media screen and ( max-width:600px)  {}
@media screen and ( max-width:568px)  {
.wpcf7-form .row.small3,.wpcf7-form .row.small2,.wpcf7-form .row.big { width:100%;}
.wpcf7-form .row.submit {  width:100%;}
.wpcf7-form .row.submit .ajax-loader {  float:none; left:auto; display:table; margin: 10px auto;  position: relative;  top:auto;}
.wpcf7-form .row.submit .wpcf7-submit { width:100%; clear:both; float:left; margin-bottom:10px;}
}
@media screen and ( max-width:480px)  {
.banner-top-con .nivo-caption { left:5%; right:5%;}
.banner-top-con .nivo-caption .big { font-size:22px;}
.banner-top-con .nivo-caption .small { margin:5px auto; font-size:14px; }
}
@media screen and ( max-width:414px)  {
	#site-header-menu .primary-menu li,
	#site-header-menu .primary-menu li.contact,
	#site-header-menu .primary-menu li.callus { clear:both; width:100%;}
}
@media screen and ( max-width:384px)  {}
@media screen and ( max-width:375px)  {}